## golang-github-unknwon-paginater 0.0~git20170205.0.7650849

=== debian/changelog ===
golang-github-unknwon-paginater (0.0~git20170205.0.7650849-2) unstable; urgency=medium

  * Correcting name of copyright holder.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 04 Apr 2017 11:50:52 -0500

golang-github-unknwon-paginater (0.0~git20170205.0.7650849-1) unstable; urgency=medium

  * Initial release (Closes: #859076)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 03:00:43 -0500
