## golang-github-unknwon-paginater 0.0~git20170405.0.45e5d63

=== debian/changelog ===
golang-github-unknwon-paginater (0.0~git20170405.0.45e5d63-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:34 -0600

golang-github-unknwon-paginater (0.0~git20170405.0.45e5d63-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:08 -0600

golang-github-unknwon-paginater (0.0~git20170405.0.45e5d63-3) unstable; urgency=medium

  * Re-enabled tests; now work with a newer version.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 14:09:22 -0500

golang-github-unknwon-paginater (0.0~git20170405.0.45e5d63-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 21:11:24 -0500
