=== debian/control ===
Source: golang-github-unknwon-paginater
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.1.0
Homepage: https://github.com/Unknwon/paginater
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-unknwon-paginater.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-unknwon-paginater.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/Unknwon/paginater

Package: golang-github-unknwon-paginater-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-smartystreets-goconvey-dev
Description: Helper module for custom pagination calculation
 This package provides a helper module for custom pagination calculation.
 It uses a template to generated paged results and can include linke for
 jumping to specific pages including first and last pages.
